<?php
$z[0]=Array("field","碧玉洞,碧玉洞介绍,南海旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","碧玉洞为峰间峡谷，两边怪石嶙峋、谷底狭径崎岖、洞中有玉岩珠瀑，听玉石室、遇仙桥，垂云石、东天湖等景点。其中，玉岩珠瀑为西樵山最大瀑布。其中“西樵云瀑”在清朝已列为“羊城八景”之一，君行西樵，宛若画中游历，秀甲西樵的白云洞景区，融二十四景于一",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","碧玉洞_南海碧玉洞旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　碧玉洞为峰间峡谷，两边怪石嶙峋、谷底狭径崎岖、洞中有玉岩珠瀑，听玉石室、遇仙桥，垂云石、东天湖等景点。其中，玉岩珠瀑为西樵山最大瀑布。\n</p><p>　　其中“西樵云瀑”在清朝已列为“羊城八景”之一，君行西樵，宛若画中游历，秀甲西樵的白云洞景区，融二十四景于一体，而其间古代建筑掩映，错落有致，碧玉洞，峭壁天成，形似空中舞台的逍遥台也会让你留恋往返，每当夜幕降临的时候，碧玉洞景区又是一个迷人的世界，华灯璀璨的夜公园，为名山美景披装挂彩，锦上添花。\n</p><p>　　作为国家森林公园的西樵山，其绿色文化更为突出，西樵山以其美好的生态环境和优越的地理位置，被称为整个“珠江三角洲”的“后花园”，成为在改革开放和经济发展中逐步走向“都市化”的南粤民众远离尘嚣、回归自然的一块福地。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",542,1304);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b561F1050-33330.gif",1306,1392);
$z[7][4]['name']="litpic";

?>